Debian: 2750-1: imagemagick: buffer overflow

LinuxSecurity.com: Anton Kortunov reported a heap corruption in ImageMagick, a program collection and library for converting and manipulating image files. Crafted GIF files could cause ImageMagick to crash, potentially leading to arbitrary code execution. [More...]